Subject: bug#20481: 24.5; , Newlines in message-box output don't work on Windows

From: Po Lu <[email-masked]>
Date: Sat, 14 Sep 2024 20:05:03 +0800

Cecilio Pardo <[email-masked]> writes:

> I left w32_dialog_show as it was in case an implementation for
> older versions of windows became available. I can rewrite it
> if you think is better that way.

I don't think the improvised menu-dialogs and w32_dialog_show are
mutually exclusive.  The latter could easily be enabled only on Windows
Vista systems.